﻿select.form-control {
    -webkit-appearance: auto !important;
    appearance: auto !important;
}

select.min-width110px {
    min-width: 110px !important;
}

.ui-resizable-e {
    width: 7px !important;
}
/*
    Tushar 06-Aug-2025
    Bug Fix 5025: Corrected "Save" button alignment in the Remarks section of the Comparison Report preview screen. 
    Header color in Comparison Report list now displays properly
*/
.Grid:not(.cmprptlist) tr td a:not(.hyplnklabelsNotClick) {
    color: #0099cc !important;
}

.btn-check input[type="radio"] {
    position: absolute;
    clip: rect(0, 0, 0, 0);
    pointer-events: none;
}

.rdoOutline > label, .rdoOutline {
    color: #000000 !important;
}

    .rdoOutline.active > label, .rdoOutline:active, .rdoOutline.active {
        color: #000000 !important;
    }
/*
    Tushar 07-May-2025
    The changes committed upgrade Bootstrap from version 4.5.0 to 5.3.3 and Popper from version 1.16.0 to 1.16.1.
*/
a:not([href]) {
    color: inherit;
    text-decoration: none;
}
/*
Tushar 09-May-2025
The changes committed upgrade Bootstrap from version 4.5.0 to 5.3.3 and Popper from version 1.16.0 to 1.16.1.
*/
#tblOutputView tbody, #tblOutputView td, #tblOutputView tfoot, #tblOutputView th, #tblOutputView thead, #tblOutputView tr {
    border-style: inherit;
    border-width: inherit;
}

#tblOutputView > tr {
    border-style: inherit;
    border-width: inherit;
}

#tblOutputView > td {
    border-style: inherit;
    border-width: inherit;
}

.table {
    --bs-table-bg: inherit;
}
/*
    Tushar 29-Sep-2025
    Bug Fix ID: 5302
    Title / Summary: Correction – Elimination Summary page GridHighlight cells now display styling correctly after Bootstrap and jQuery upgrade
*/
.GridHighlight {
    border-right: solid 0px #ffffff !important;
    background-color: #FFE3B1 !important;
    font-weight: normal !important;
    font-family: SourceSansPro-Regular !important;
    height: 28px;
    border: 1px solid #CCCCCC;
}
